.promo-slider__title {
color: #f2f1f7 !important;
}

.product-tabs-content ol {
    color: #6D8092;
}
.root-cats__item {
 font-weight: 500;
 border: 1px solid rgba(215, 221, 227, 0.4);
}
.root-cats__item:hover {
-webkit-box-shadow: 0 6px 12px rgba(109, 128, 146, 0.16)!important;
box-shadow: 0 6px 12px rgba(109, 128, 146, 0.16)!important;
}
.shop_tree>ul>li>ul a:hover {
 background-color: #fff;
 color: #000;
 -webkit-box-shadow: 0 6px 12px rgba(109, 128, 146, 0.16);
box-shadow: 0 6px 12px rgba(109, 128, 146, 0.16);
}

.shop_tree>ul>li.active>a {
 border: 2px solid #0F4C99;
 background-color: #fff;
 color: #0F4C99 !important;
 border-radius: 3px;
}
.shop_tree>ul>li>ul>li.active>a {
color: #0F4C99 !important;
background-color: #fff;
font-weight: 500;
 -webkit-box-shadow: 6px 6px 12px rgba(109, 128, 146, 0.16);
box-shadow: 6px 6px 12px rgba(109, 128, 146, 0.16);
} 

.shop_tree>ul>li>ul>li a.current {
color: #0F4C99 !important;
background-color: #fff;
font-weight: 500;
-webkit-box-shadow: 6px 6px 12px rgba(109, 128, 146, 0.16);
box-shadow: 6px 6px 12px rgba(109, 128, 146, 0.16);
}
.shop_tree>ul>li>ul>li>ul a:before {
  content: '-';
}
.shop_tree>ul>li>ul a:before {
  content: '>';
}
.row_zet {
padding: 0px 8px 0px 20px;
color: #fff !important; 
list-style-type: none !important;
}
.row_zet1 ul li {
list-style-type: none !important;
margin: 20px 0px 20px 0px; !important;  
padding: 0px 8px 0px 20px;
  
}
row_zet .h2 {
margin-bottom: 10px;
}

.catalog-bottom-description li {
  color: #1F2830;
  /*color: #6D8092;*/
}

.img-space {
  margin: auto;
  max-width: 1200px;
  display: flex;
  justify-content:space-between;
  flex-wrap: wrap;
}
.dropdown__content  li::before {
content: none;
}
.dropdown_menu2 {
    width: 200px !important;
}